.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2a1fea76-d035-1ce9-1cf7-ea4a0c50077a {
margin-left: auto !important;
}
.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-29f07cea-ad3d-2404-17d7-04e0e7622999 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-221f55fb-feba-a9b3-7153-968c83874b18 {
text-align: center !important;
}
.lfr-layout-structure-item-1cff2017-4f20-6905-2a5e-50606e660fed {
text-align: center !important;
}
.lfr-layout-structure-item-04face4f-0586-ae00-c0a0-cbbf55ce191d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-db674848-7020-e1a9-1aee-657e5cdb2743 {
overflow: hidden !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-96f18507-0156-52fe-3598-17c7244b0a51 {
text-align: center !important;
}
.lfr-layout-structure-item-de917395-953d-8998-a12d-0d2abaec75f2 {
text-align: center !important;
}
.lfr-layout-structure-item-243d3d1b-dea4-1676-65a3-b0ddb92c871a {
text-align: center !important;
}
.lfr-layout-structure-item-d3fa3fcc-c8a3-3725-a532-1d4497751a18 {
text-align: center !important;
}
.lfr-layout-structure-item-b9bf7222-9787-a4bf-140d-9bd58fd5e529 {
text-align: center !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-2a1fea76-d035-1ce9-1cf7-ea4a0c50077a {
text-align: left !important;
}
.lfr-layout-structure-item-221f55fb-feba-a9b3-7153-968c83874b18 {
display: block !important;
}
.lfr-layout-structure-item-4e167ea7-6e4a-5a34-a44b-8716de05f719 {
display: block !important;
}
.lfr-layout-structure-item-de917395-953d-8998-a12d-0d2abaec75f2 {
display: block !important;
}
}